
em {
    font-size: 1rem !important;
}
h1 {
    font-size: 2rem !important;
}
a {
    color: #577BC8;
    text-decoration: underline;
}
header a, .breadcrumbs a, #footer-feedback-SE a, #footer-feedback-SU a, #footer-feedback-uni a, #footer a, #footer-SE a, #footer-SU a, .scrollto_top, .menu-block-wrapper a, #menu-grid-su a, #menu-grid-se a, #menu-servizi a, #menu-servizi-se a, #menu-servizi-su a, .card a, #in-evidenza a, .menu-servizi-home a, #gallery-second a, .btn-titoli-didattica, .btn-altri-corsi, .btn-altri-corsi{
    text-decoration: none
}
 
section {
    padding: 1.5rem 0;
}
/*SEZIONE STUDENTI */
.menu-servizi-home li{
    -webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.35);
    -moz-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.35);
    box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.35);
    background: #012849 !important;
    position: relative;
    z-index: 0;
    float:left;
    width:18%;
	text-align:center;
    height: 3rem;
}

.menu-servizi-home li a{
    color: #fff !important;
    font-size:17px;
    width:100%;
    float:left;
	height:3rem;
	line-height: 3rem;
    }

@media (max-width: 1200px) {
    .menu-servizi-home li a{
	font-size:17px;
	}
}
@media (max-width: 950px) {
    .menu-servizi-home li a{
    font-size:20px;
    }
}
@media (max-width: 768px) {
    .menu-servizi-home li{
    width:98%;
    margin:1% 0.5%;
    }
}
@media (min-width: 992px) {
	.menu-servizi-home li{
  margin:0.5% 0.5%;
  height: 4rem;
}
    .menu-servizi-home li a{
  	height: 4rem;
	line-height: 4rem;
}
}
 /* SEZIONE IN EVIDENZA */
 .menu-evidenza-home li{
    -webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.35);
    -moz-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.35);
    box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.35);
    background: #012849 !important;
    position: relative;
    z-index: 0;
    float:left;
    width:18%;
	text-align:center;
    height: 3rem;
}

.menu-evidenza-home li a{
    color: #fff !important;
    font-size:17px;
    width:100%;
    float:left;
	height:3rem;
	line-height: 3rem;
    }

@media (max-width: 1200px) {
    .menu-evidenza-home li a{
	font-size:17px;
	}
}
@media (max-width: 950px) {
    .menu-evidenza-home li a{
    font-size:20px;
    }
}
@media (max-width: 768px) {
    .menu-evidenza-home {
        flex-wrap: wrap;
    }
    .menu-evidenza-home li{
    width:98%;
    margin:1% 0.5%;
    }
}
@media (min-width: 992px) {
	.menu-evidenza-home li{
  margin: 0.5% 0.5%;
  height: 4rem;
}
    .menu-evidenza-home li a{
  	height: 4rem;
	line-height: 4rem;
}
}

/* SEZIONE NOTIZIE */
.notizie-title a{
    font-size: 1.7rem !important;
}

.avvisi-title a {
    font-size: 1.7rem !important;
}
.card-title {
    min-height: 8rem;
}
@media (min-width: 992px) {
#notizie {
    padding-left: 3rem;
    padding-right: 3rem;
}
}

/* FOOTER */
#footer-feedback-uni {
    height: 6rem;
    line-height: 3rem;
    text-align: right;
	background-color: #577BC8;
}
#footer-feedback-uni a {
	color: #fff !important;
}
#footer-feedback-uni a:hover {
	color: #000 !important;
}
#footer .row {
    padding-left: 0;
    padding-right: 0;
}
@media (min-width: 992px) {
    #footer .row {
        padding-left: 3rem;
        padding-right: 3rem;
    }
    #footer-feedback-uni {
        height: 3rem;
    }
}

.form-text {
    margin-top: 0 !important;
}

.link-btn {
    padding-top: 1em !important;
    padding-bottom: 1em !important;
}

.btn-con-icona {
    margin-top: 1em;
    margin-bottom: 1em;
}
@media (min-width: 992px) {
.p-6 {
    padding-left: 6rem !important;
    padding-right: 6rem !important;
}
}
/*
    DEMO STYLE
*/
body {
    background: #fafafa;
}

.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}
.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}
.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

#sidebarMenu {
    width: 250px;
    position: fixed;
    top: 0;
    left: -250px;
    height: 100vh;
    z-index: 99999;
    transition: all 0.3s;
    overflow-y: scroll;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
    background-color: #F7F7F7;
}

@media (max-width: 768px) { 
    #sidebarMenu {
        width: 100% !important;
        left: -100%;
    }

    #sidebarMenu.active {
        left: 0;
    }
}

#sidebarMenu.active {
    left: 0;
}

#dismiss {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
#dismiss:hover {
    color: #577BC8;
}
.overlay {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 9999;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}
.overlay.active {
    display: block;
    opacity: 1;
}

#sidebarMenu .sidebar-header {
    padding: 20px;
}

#sidebarMenu ul.components {
    padding: 45px 0 20px 0;
}

#sidebarMenu ul p {
    color: #001221;
    padding: 10px;
}

#sidebarMenu ul li {
    border-bottom: 1px solid #e7e6e4;
}
#sidebarMenu ul li a {
    color: #001221;
    padding: 10px;
    display: block;
    font-size: 1.3em;
    line-height: 18px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-decoration: none;
}
#sidebarMenu ul li a:hover {
    background-color: #a4bbea;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

#sidebarMenu ul ul a {
    color: #001221;
    font-size: 1.1em !important;
    padding-left: 2rem !important;
    text-decoration: none;
}
#sidebarMenu ul ul li {
    border-bottom: 1px solid #e7e6e4;
}

#sidebarMenu ul ul ul a {
    color: #001221;
    font-size: 1.1em !important;
    padding-left: 3rem !important;
    text-decoration: none;
}
#sidebarMenu ul ul ul ul a {
    color: #001221;
    font-size: 1.1em !important;
    padding-left: 4rem !important;
    text-decoration: none;
}
#sidebarMenu ul ul ul ul ul a {
    color: #001221;
    font-size: 1.1em !important;
    padding-left: 5rem !important;
    text-decoration: none;
}
#sidebarMenu ul ul ul ul ul ul a {
    color: #001221;
    font-size: 1.1em !important;
    padding-left: 6rem !important;
    text-decoration: none;
}

ul.CTAs {
    padding: 20px;
}
ul.CTAs a {
    color: #001221;
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.article,
a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}
.list-unstyled a {
    color: #001221;
    text-decoration: none;
}


/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
    position: absolute;
    top: 0;
    right: 0;
}
/* ----------------------------------------------------
    Menu Bootstrap nuovo - Stile freccia laterale menu
------------------------------------------------------- */

.toggle_submenu {
    float: right;
    font-size: 1.23em;
    text-align: right;
    width: 35px;
    display: inline-block;
    color: #001221;
    font-weight: 200;
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    #sidebarMenu {
        width: 580px;
        left: -580px;
    }
 }

/* ----------------------------------------------------
    Didattica
------------------------------------------------------- */
.btn-titoli-didattica {
    color:white; 
    font-size:1.2rem; 
    text-align:center;
}
.btn-titoli-didattica:hover {
    color:white !important; 
}

 .btn-didattica2 {
    margin: 20px 10px;
    padding: 12px;
    min-height: 100px;
 }
 .btn-didattica3 {
    padding: 12px;
    min-height: 100px;
 }
 .btn-titoli {
     background-color: #012849;
     font-size: 1.6rem;
    }

@media (min-width: 1200px) {
    .scienze-economiche2 {
        margin-top: -118px;
    }
    .btn-didattica2 {
        margin: 20px 10px;
        padding: 12px 90px;
        min-height: 100px;
     }
     .btn-didattica3 {
        padding: 12px 125px;
        min-height: 100px;
     }
 }
.btn-altri-corsi {
        background-color: #6c757d;
        min-height: 6rem;
        color: white;
        font-size: 1.2rem;
        padding-left: 2rem;
}
.btn-altri-corsi:hover, .btn-altri-corsi:active, .btn-altri-corsi:focus {
    background-color: #6c757d;
    color: white !important;
}
/* ----------------------------------------------------
    Sidebar e menu bottoni - Versione MOBILE e DESKTOP
------------------------------------------------------- */

 @media (min-width: 769px) {
    #menubottoni, #menubottonise, #menubottonisu {
      display: none !important;
    }
  }
  @media (max-width: 768px) {
    #sidebarlaterale {
      display: none !important;
    }
  }
 
/* ----------------------------------------------------
    DIPARTIMENTO SCIENZE ECONOMICHE - SE
------------------------------------------------------- */
#main-se a {
    color: #2E52A0 !important;
}
#main-se a:focus {
    color: white !important;
    background-color: #0033A0;
}
/* HEADER */
#header-SE .top_nav {
    background-color: #2E52A0;
}
#header-SE .top_nav .dropbtn, #header-SE .top_nav .button-spid {
    background-color: #0033A0;
}
#header-SE .top_nav .dropbtn:focus {
    outline: #2149A0 solid 3px;
}
#header-SE .top_nav .dropbtn:hover, #header-SE .top_nav .button-spid:hover {
    background-color: #2149A0;
}
#header-SE .main_nav_container {
    background:  #0033A0;
}
#header-SE .dropbtn:focus {
    border-color:  #0033A0;
}
#header-SE .main_nav {
    background-color: #0033A0;
}
#header-SE .logo_wrapper a:focus  {
    outline: #2149A0 solid 3px;
}
#header-SE .nav_search input[type="submit"] {
    background-color:  #2149A0;
}
#header-SE .nav_search input:focus, #header-SE .nav_search input:active  {
    outline: #2E52A0 solid 3px;
}
#header-SE .nav_social a {
    color: #2149A0;
}
#header-SE .sub_nav {
    background-color: #2149A0;
} 
#header-SE .sub_nav a:focus {
    background-color: #0033A0;
}
#breadcrumbs-SE .breadcrumbs a {
    color: #0033A0 !important;
}
/* FOOTER */
#footer-feedback-SE {
    height: 6rem;
    line-height: 3rem;
    text-align: right;
	background-color: #2E52A0;
}
@media (min-width: 992px) {
    #footer-feedback-SE {
        height: 3rem;
    }
}
#footer-feedback-SE a {
	color: #fff !important;
}
#footer-feedback-SE a:hover {
	color: #000 !important;
}
#footer-SE {
    background-color: #0033A0;
}
#footer-SE h3 {
    color: #fff;
}
#footer-SE a:focus, #footer-SE a:active  {
    background-color: #2149A0;
}
#footer-SE .logo_wrapper a:focus  {
    outline: #2149A0 solid 3px;
    background-color: transparent !important;
}
#scrollto_top_SE .scrollto_top {
    background-color: #2149A0;
}
#menu-grid-se li a {
    background-color: #0033A0;
    color: white !important;
}
#menu-grid-se li a:hover, #menu-grid-aside-se a:hover, #menu-servizi-se li:hover {
    background-color: #2E52A0 !important;
    color: white !important;
}
#menu-servizi-se li {
    background-color: #0033A0 !important;
    color: white;
}
/* ----------------------------------------------------
    DiPARTIMENTO SCIENZE UMANE - SU
------------------------------------------------------- */
#main-su a {
    color: #BA4C59 !important;
}
#main-su a:focus {
    color: white !important;
    background-color: #BA0C2F;
}
/* HEADER */
#header-SU .top_nav {
    background-color: #D64051;
}
#header-SU .top_nav .dropbtn, #header-SU .top_nav .button-spid {
    background-color: #BA0C2F;
}
#header-SU .top_nav .dropbtn:focus {
    outline: #D64051 solid 3px;
}
#header-SU .main_nav_container {
    background:  #BA0C2F;
}
#header-SU .top_nav .dropbtn:hover, #header-SU .top_nav .button-spid:hover {
    background-color: #D64051;
}
#header-SU .dropbtn:focus {
    border-color:  #BA0C2F;
}
#header-SU .main_nav {
    background-color: #BA0C2F;
}
#header-SU .logo_wrapper a:focus  {
    outline: #D64051 solid 3px;
}
#header-SU .nav_search input[type="submit"], #header-SU .sb-icon-search, #header-SU .sb-search {
    background-color:  #D64051 !important;
}
#header-SU .nav_search input:focus, #header-SU .nav_search input:active  {
    outline: #BA4C59 solid 3px;
}
#header-SU .nav_social a {
    color: #D64051;
}
#header-SU .nav_social a:hover {
    color: white;
    background-color: #D64051;
}
#header-SU .sub_nav {
    background-color: #BA3040;
} 
#header-SU .sub_nav a:focus {
    background-color: #BA0C2F;
}
#main-su .share_buttons .share_buttons_trigger {
    background: #BA0C2F;
    color: #ffffff !important;
}
/* FOOTER */
#footer-feedback-SU {
    height: 6rem;
    line-height: 3rem;
    text-align: right;
	background-color: #D64051;
}
@media (min-width: 992px) {
    #footer-feedback-SU {
        height: 3rem;
    }
}
#footer-feedback-SU a {
	color: #fff !important;
}
#footer-feedback-SU a:hover {
	color: #000 !important;
}
#footer-SU {
    background-color: #BA0C2F;
}
#footer-SU h3 {
    color: #fff;
}
#footer-SU a:focus, #footer-SU a:active  {
    background-color: #BA4C59;
}
#footer-SU .logo_wrapper a:focus  {
    outline: #BA4C59 solid 3px;
    background-color: transparent !important;
}
#scrollto_top_SU .scrollto_top {
    background-color: #BA4C59;
}
#menu-grid-su li a {
    background-color: #BA0C2F;
    color: #fff !important;
}
#main-SU .grid.menu li a {
    background-color: #BA0C2F;
    color: white;
}
#menu-grid-aside-su li a:hover {
    background-color: #BA0C2F;
    color: white !important;
}
#main-SU aside.sidebar ul li a:hover, aside.sidebar ul li a.active {
    background-color: #BA0C2F !important;
    color: white !important;
}
#menubottonisu .grid.menu li a {
    background-color: #BA0C2F;
    color: white !important;
}
#menu-servizi-su li {
    background-color: #BA0C2F !important;
}
.etichetta-lista-SE, .etichetta-lista-SU {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal !important;
    text-align: left;
}
.etichetta-docenti-SE, .etichetta-lista-SE {
    color: #2149A0;
    font-weight: bold;
}
.etichetta-docenti-SE:hover, .etichetta-lista-SE:hover {
    color: #2149A0;
    text-decoration: underline; 
    font-weight: bold;
    background-color: transparent;
}
.etichetta-docenti-SU, .etichetta-lista-SU {
    color: #D64051;
    font-weight: bold;
}
.etichetta-docenti-SU:hover, .etichetta-lista-SU:hover {
    color: #D64051;
    text-decoration: underline; 
    font-weight: bold;
    background-color: transparent;
}
.nav-tabs .nav-link.active {
    color: #495057 !important;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff;
}
.subitemli {
    padding-left: 1rem;
}
@media (max-width: 767.98px) {
    .etichetta-docenti-SE, .etichetta-docenti-SU  { 
        width: 100%
    }
    .nav-link.active {
        border-color: #dee2e6 !important; 
    }
    .etichetta-lista-SU {    
        color: #D64051;
        font-weight: bold;
        display: block;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal !important;
        text-align: left;
    }
    .etichetta-lista-SE{    
        color: #2149A0;
        font-weight: bold;
        display: block;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal !important;
        text-align: left;
    }
}
.eventful {
    background-color: #577BC8;
}

#progetti-ricerca h3 {
    color: #012849 !important;
}
#progetti-ricerca .card-title {
    min-height: 4rem;
}
/* FORM PER VALUTAZIONE SITO */
#nf-field-2-container .nf-field-element li input, #nf-field-5-container .nf-field-element li input, #nf-field-11-container .nf-field-element li input {
    width: 15px !important;
    height: 15px;
    float: left;
    margin-top: .25em;
    border: 1px solid #ccc !important;
    box-shadow: 1px 1px #dbdbdb;
}

.nf-field-element [type="button"] {
    border: 1px solid #577BC8 !important;
    background-color: #577BC8;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    padding: 1% 1%;
}
.nf-checked {
    background-color: #577BC8;
}


.lista-ricerche, .lista-docenti {
    padding-bottom: 1rem;
}
.italia-it-button-text {
    font-size: 1rem !important;
}

.logo_text {
    font-size: 1rem;
    padding-top: 2.4rem;
} 
.menu_sticky .logo_text {
    padding-top: 0.7rem;
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
    .logo_text {
        font-size: 0.7rem;
        padding-top: 2.5rem;
    } 
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
    .logo_text {
        font-size: 1.7rem;
        padding-top: 3.5rem;
    } 
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1400px) {
    .logo_text {
        font-size: 1.4rem;
        padding-top: 3rem;
    } 
}
@media (min-width: 1401px) {
    .logo_text {
        font-size: 0.7rem;
        padding-top: 2.5rem;
    } 
}

/* FORM DI CONTATTO - RADIO */
.list-checkbox-wrap .nf-field-element li input, .list-radio-wrap .nf-field-element li input {
    min-width: 15px !important;
    height: 15px;
    float: left;
    margin-top: .25em;
}
.list-radio-wrap .nf-field-element li {
    padding: 10px !important;
    float: left;
}
.list-radio-wrap .nf-field-element li label {
    padding-right: 20px;
}
/* Row per visualizzazione corretta delle card su Internet Explor 10+ */
.rowEX {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .rowEX {
        display: block !important;
    }
}

#menubottonise a {
    color: white !important;
}
.navigation .page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #577BC8 !important;
    background-color: transparent !important;
    border: none !important;
}